.btn {
    border-radius: 3px;

    &-primary {
        &:hover {
            background-color: $primary-hover;
            border-color: $primary-hover;
        }
        &:active,
        &:focuse {
            background-color: $primary-focus;
            border-color: $primary-focus;
        }
        &:disabled {
            opacity: .2;
        }
    }
}